## ros-lunar-face-detector 1.1.2

=== debian/changelog ===
ros-lunar-face-detector (1.1.2-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 30 Aug 2018 18:09:45 -0000

ros-lunar-face-detector (1.0.9-1xenial) xenial; urgency=high

  * Install missing param directory: face_detector.rgbd.launch fails due to the param folder.
  * Contributors: Isaac I.Y. Saito

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 01 Sep 2015 04:00:00 -0000

ros-lunar-face-detector (1.0.8-1xenial) xenial; urgency=high

  * cleanup formatting with astyle (supersedes #18 <https://github.com/wg-perception/people/issues/18>)
  * centrally reference cascade from standalone opencv (addresses #15 <https://github.com/wg-perception/people/issues/15>)
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 10 Dec 2014 05:00:00 -0000

ros-lunar-face-detector (1.0.3-1xenial) xenial; urgency=high

  * fix message generation
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Sat, 01 Mar 2014 05:00:00 -0000

ros-lunar-face-detector (1.0.2-1xenial) xenial; urgency=high

  * update to properly generate messages
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-lunar-face-detector (1.0.1-1xenial) xenial; urgency=high

  * update some remappings to deal with the changed openni message api
  * convert 16FC1 depth images to 32FC1 and scale to get meters
  * switch constants to defines to get rid of linker issues for catkin switch
  * catkinizing
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 27 Feb 2014 05:00:00 -0000
