=== debian/control ===
Source: ros-lunar-face-detector
Section: misc
Priority: extra
Maintainer: Dan Lazewatsky <dan@lazewatsky.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-actionlib-msgs, ros-lunar-catkin, ros-lunar-cv-bridge, ros-lunar-geometry-msgs, ros-lunar-image-geometry, ros-lunar-image-transport, ros-lunar-message-filters, ros-lunar-message-generation, ros-lunar-people-msgs, ros-lunar-rosbag, ros-lunar-roscpp, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-rostest, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-std-srvs, ros-lunar-stereo-image-proc, ros-lunar-stereo-msgs, ros-lunar-tf
Homepage: http://ros.org/wiki/face_detector
Standards-Version: 3.9.2

Package: ros-lunar-face-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-actionlib-msgs, ros-lunar-cv-bridge, ros-lunar-dynamic-reconfigure, ros-lunar-geometry-msgs, ros-lunar-image-geometry, ros-lunar-image-transport, ros-lunar-message-filters, ros-lunar-message-runtime, ros-lunar-people-msgs, ros-lunar-rosbag, ros-lunar-roscpp, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-std-srvs, ros-lunar-stereo-image-proc, ros-lunar-stereo-msgs, ros-lunar-tf
Description: Face detection in images.
